$(document).ready(function() {

	$("#clearoutput").click(function() {
		location.reload();
	return false;
	});

	$("input[id^=find_]").click(function() {
		var splitfirst = this.id.split("_");
		$("#outputtest").load('plugins/servertest/servertestajax.php?findthis=' + splitfirst[1]);		
	return false;
	});


	$("input[id^=version_]").click(function() {
		var splitfirst = this.id.split("_");
		$("#outputtest").load('plugins/servertest/servertestajax.php?versionthis=' + splitfirst[1]);
	return false;
	});


});